@font-face {}

.icon-team, .icon-blog, .icon-home, .icon-portfolio, .icon-services, .icon-contact, .icon-menu {
	font-family: 'icomoon';
	color: #dddddd;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.icon-team:before {
	content: "\e000";
}

.icon-blog:before {
	content: "\e001";
}

.icon-home:before {
	content: "\e002";
}

.icon-portfolio:before {
	content: "\e003";
}

.icon-services:before {
	content: "\e004";
}

.icon-contact:before {
	content: "\e005";
}

.icon-menu:before {
	content: "\f0c9";
}

a, li {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/* Global CSS that are applied for all screen sizes */

.navMob ul {
	max-width: 1240px;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 1em;
	font-weight: 300;
}

.navMob li span {
	display: block;
}

.navMob a {
	display: block;
	color: rgba(249, 249, 249, .9);
	text-decoration: none;
	-webkit-transition: color .5s, background .5s, height .5s;
	-moz-transition: color .5s, background .5s, height .5s;
	-o-transition: color .5s, background .5s, height .5s;
	-ms-transition: color .5s, background .5s, height .5s;
	transition: color .5s, background .5s, height .5s;
}

.navMob i{
	/* Make the font smoother for Chrome */
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* Remove the blue Webkit background when element is tapped */

a, button {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

/* Hover effect for the whole navigation to make the hovered item stand out */

.no-touch .navMob ul:hover a {
	color: rgba(249, 249, 249, .5);
}

.no-touch .navMob ul:hover a:hover {
	color: rgba(249, 249, 249, 0.99);
}

/* Adding some background color to the different menu items */

.navMob li:nth-child(6n+1) {
	background: transparent;
}

.navMob li:nth-child(6n+2) {
	background: #455374;
}

.navMob li:nth-child(6n+3) {
	background: #4E5D82;
}

.navMob li:nth-child(6n+4) {
	background: #5C6B8E;
}

.navMob li:nth-child(6n+5) {
	background: #6B7899;
}

.navMob li:nth-child(6n+6) {
	background: #7C88A5;
}

.navMob li:nth-child(6n+7) {
	background: #8792AD;
}

.navMob li:nth-child(6n+8) {
	background: #929DB7;
}

.navMob li:nth-child(6n+9) {
	background: #A0A9BF;
}

/* For screen bigger than 800px */
@media (min-width: 799px) {
.navMob {display: none;}
}

/* The "tablet" and "mobile" version */

@media (max-width: 799px) {		
	
	/* Instead of adding a border, we transition the background color */
	.no-touch .navMob ul li:nth-child(6n+1) a:hover,
	.no-touch .navMob ul li:nth-child(6n+1) a:active,
	.no-touch .navMob ul li:nth-child(6n+1) a:focus {
		background: transparent;
	}

	.no-touch .navMob ul li:nth-child(6n+2) a:hover,
	.no-touch .navMob ul li:nth-child(6n+2) a:active,
	.no-touch .navMob ul li:nth-child(6n+2) a:focus {
		background: #34375E;
	}

	.no-touch .navMob ul li:nth-child(6n+3) a:hover,
	.no-touch .navMob ul li:nth-child(6n+3) a:active,
	.no-touch .navMob ul li:nth-child(6n+3) a:focus {
		background: #454974;
	}

	.no-touch .navMob ul li:nth-child(6n+4) a:hover,
	.no-touch .navMob ul li:nth-child(6n+4) a:active,
	.no-touch .navMob ul li:nth-child(6n+4) a:focus {
		background: #4D5482;
	}

	.no-touch .navMob ul li:nth-child(6n+5) a:hover,
	.no-touch .navMob ul li:nth-child(6n+5) a:active,
	.no-touch .navMob ul li:nth-child(6n+5) a:focus {
		background: #5C5F8D;
	}

	.no-touch .navMob ul li:nth-child(6n+6) a:hover,
	.no-touch .navMob ul li:nth-child(6n+6) a:active,
	.no-touch .navMob ul li:nth-child(6n+6) a:focus {
		background: #6B6F9A;
	}

	.no-touch .navMob ul li:nth-child(6n+7) a:hover,
	.no-touch .navMob ul li:nth-child(6n+7) a:active,
	.no-touch .navMob ul li:nth-child(6n+7) a:focus {
		background: #7B7EA5;
	}

	.no-touch .navMob ul li:nth-child(6n+8) a:hover,
	.no-touch .navMob ul li:nth-child(6n+8) a:active,
	.no-touch .navMob ul li:nth-child(6n+8) a:focus {
		background: #8689AC;
	}

	.no-touch .navMob ul li:nth-child(6n+9) a:hover,
	.no-touch .navMob ul li:nth-child(6n+9) a:active,
	.no-touch .navMob ul li:nth-child(6n+9) a:focus {
		background: #9396B7;
	}

	.navMob ul li {
		-webkit-transition: background 0.5s;
		-moz-transition: background 0.5s;
		-o-transition: background 0.5s;
		-ms-transition: background 0.5s;
		transition: background 0.5s;
	}	

}

/* Styling the toggle menu link and hiding it */
.navMob .navMobtoogle{
	background-image: url('http://nightwingenterprises.com/images/MenuButton.png');
	background-repeat: no-repeat;
	height: 23px;
	width: 33px;
	border: 0;
	background-color: transparent;
}

.navMobtoogle i{
	z-index: -1;
}

.icon-menu {
	position: relative;
	top: 3px;
	line-height: 0;
	font-size: 1.6em;
}

@media (max-width: 799px) {

	/* Unhiding the styled menu link */
	.navMob .navMobtoogle{
		margin: 0;
		display: block;
	}
	
	/* Animating the height of the navigation when the button is clicked */
	
	/* When JavaScript is disabled, we hide the menu */
	.no-js .navMob ul {
		max-height: 30em;
		overflow: hidden;
	}
	
	/* When JavaScript is enabled, we hide the menu */
	.js .navMob ul {
		max-height: 0em;
		overflow: hidden;
	}
	
	/* Displaying the menu when the user has clicked on the button*/
	.js .navMob .active + ul {	
		float: right;
		text-align: left;	
		max-height: 30em;
		overflow: hidden;
		-webkit-transition: max-height .4s;
		-moz-transition: max-height .4s;
		-o-transition: max-height .4s;
		-ms-transition: max-height .4s;
		transition: max-height .4s;
		width:165px;
		position: absolute;
	}

	/* Adapting the layout of the menu for smaller screens : icon on the right and text on the right*/
	
	.navMob li span {
		display: inline-block;
		height: 100%;
	}

	.navMob a {
		padding: 0.5em .5em .5em 1em;		
	}
	
	.icon + span {
		margin-left: 1em;
		font-size: 0.8em;
	}
	
	/* Adding a left border of 8 px with a different color for each menu item*/
	.navMob li:nth-child(6n+1) {
		border-left: 0px;
		height: 34px;
	}
	.navMob li:nth-child(6n+2) {
		border-left: 12px solid #34375E;
	}

	.navMob li:nth-child(6n+3) {
		border-left: 12px solid #454974;
	}

	.navMob li:nth-child(6n+4) {
		border-left: 12px solid #4D5482;
	}

	.navMob li:nth-child(6n+5) {
		border-left: 12px solid #5C5F8D;
	}

	.navMob li:nth-child(6n+6) {
		border-left: 12px solid #6B6F9A;
	}

	.navMob li:nth-child(6n+7) {
		border-left: 12px solid #7B7EA5;
		height: 100%;
	}

	.navMob li:nth-child(6n+8) {
		border-left: 12px solid #8689AC;
	}

	.navMob li:nth-child(6n+9) {
		border-left: 12px solid #9396B7;
	}

}

